
/* ALL IE-specific styles */
.zoom {zoom:1;}

/*content*/
body#release ul.standard li{zoom:1;}
#openDemoIndex div.top div.description {zoom:1;}
#topBar input.topSearch{left:739px;}
#videoTour div.videoBox{padding-bottom:6px;}
.openLiveIndex .application li.account .acctBody {zoom:1;}

/* Redirect Overlay */
#redirect-overlay{margin:0;left:0;}
.ui-widget-overlay{left:0;}

#cboxClose{background:transparent url(/ca/img/global/colorbox/bg-close.png) no-repeat;}